#ifndef POINT_H
#define POINT_H

#define _USE_MATH_DEFINES
#include <iostream>
#include <vector>
#include <cmath>
#include "polarPoint.h"
using namespace std;

class Point
{
	public:
		Point(double x, double y);//constructor
		Point(const Point& point); 
		double getX(void);
		double getY(void);
		void setX(double x);
		void setY(double y);
		//polarPoint toPolarPoint(void);

	private:
		double x;
		double y;
		
				
};

#endif // POINT_H
